div#content {
    margin-top: 30px;
}
.media-block-wrap .media-block {
    margin-top: 0 !important;
}
.slidderhome1 .title {
    background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.8));
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.8));
    position: absolute;
    bottom: 0;
    padding: 12px;
}
.slidderhome1 .thumb {
    position: relative;
}
.slidderhome1 .title a {
    color: #fff;
    text-decoration: none;
}
.slidderhome1 {
    margin-bottom: 43px;
}
.js .navigation .items li>a:hover {
    color: #fff;
}
.nav-hdr-outer-container.affix {
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    background: #3c5d92;
}
ul.sub-menu {
    position: absolute;
    top: 46px;
    float: none !important;
    z-index: 99;
    width: 200px;
    display: none;
}
.js .navigation .items li ul li{
    float: none !important;
}
.js .navigation .items li ul li>a {
    border-top: 0 !important;
    margin-top: 0px;
    background: #294571 !important;
}
.js .navigation .items li:hover ul{
    display: block;
}
div#wrowblock-115_38 img {
    height: 93px;
}

div#wrowblock-116_42 img {
    height: 150px;
}

div#wrowblock-117_9 img {
    height: 224px;
}

div#wrowblock-119_9 img {
    height: 224px;
}

div#wrowblock-120_3 img {
    height: 224px;
}
.horizontal .thumb.listThumb img {
    height: 96px !important;
}